@charset "UTF-8";
/* iPad Styles */

@media only screen and (min-width: 640px) and (max-width: 860px) {
	#outerWrapper{
		width: 760px !important;
		overflow: hidden;
	}

	.views_slideshow_singleframe_slide {
		width: 160px !important;
	}

	#outerContentWrapper, #gradientExtend {
		background: none !important;

	}

	#contentExpandableBg {
	background: url(../images/contentBgRepeatiPad.jpg) repeat-y;
	width: 760px;
}

	#headerNav {
		width: 425px !important;
	}

	#flash {
		display: none !important;
	}

	#flashMobile, #flashWrapper {
		display: block;
		height: 293px;
		overflow: hidden;
	}

	#flashMobile img {
		width: 740px;
	}

	#content {
		width: 740px;
		background: url(../images/contentBlueGradientBgiPad2.jpg) no-repeat !important;
	}

	#footer {
		width: 740px;
		margin-left: 9px;
		text-align:center;
	}

	#welcome {
	float: left;
	width: 450px;
	margin-left: 10px;
	padding: 8px 22px 0px 22px;
}

#recentNews {
 width: 160px;
}
	#contentBtm {
		width: 760px !important;
		background: url(../images/frontPageContentBtmiPad.png) no-repeat !important;
		height: 22px;
		overflow: hidden;
	}
		#edit-search-theme-form-1 {
			-webkit-appearance: none;
			    border-radius: 0;
		-webkit-appearance: none !important;
		-webkit-focus-ring-color: none !important;
		}

	.floatLeft {
	background: #fff;
	border-radius: 0;
	}

	#slogan{
		margin:0 auto;
		float:none;
		padding:10px 0px;
	}

	#footerNav{
		display:inline-block;
		float:none;
		margin-top:0px;
	}

	.womenOwned{
		display:inline-block;
	}
}

/* Mobile Styles */

@media only screen and (min-width: 200px) and (max-width: 640px) {
	#flashMobile .iphone {
		display: block;
		margin-bottom: 10px;
		width: 324px;
	}

 #flashMobile #ipad {
		display:none!important;
	}


	body {
		background-attachment:fixed !important;
	}

 	#outerWrapper{
		width: 340px !important;
		overflow: hidden;

	}

	#gradientExtend, #outerContentWrapper {
	background: none !important;
	}


		#edit-search-theme-form-1 {
			-webkit-appearance: none;
			    border-radius: 0;
		-webkit-appearance: none !important;
		-webkit-focus-ring-color: none !important;
		}

	.floatLeft {
	background: #fff;
	border-radius: 0;
	}
	#search {
		float: none !important;
		display: block !important;
		margin-left: 80px;
}
	#headerLinks {
float: none !important;
display: block !important;
height: 30px;
margin-left: 80px;
padding-top: 20px;
	}

	#headerNav {
		float: none !important;
	}
	#mainNav {
display: none !important;
	}

	#mainNavMobile {
		display: block !important;
		width: 320px;
		margin: 0 !important;
		padding: 0 !important;
	}


	.mainNavigationMobile {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: white;
    border: 1px solid #aaa;
margin-left: 10px;
padding-left: 10px;
width: 310px;
margin-bottom: 10px;
  }
  .mainNavigationMobile li {
    list-style: none;
    padding-left: 0;
    font-weight: bold;
text-indent: 0px !important;
padding: 6px 0;
  }
  .mainNavigationMobile li.first {
    border-top: 0;
  }
  .mainNavigationMobile a {
		font-size: 25px;
		font-weight: normal;
		font-family: futura, arial, sans-serif;
		color: #5b9622;
		margin: 5px 0px 0px 0px;
		text-transform: lowercase;
		text-decoration: none;
  }

.mainNavigationMobile a:hover {
	background: none !important;
}

#flash {
	display: none !important;
}

#flashMobile {
	display: block;
}

#flashMobile img {
	width: 320px;
}

#flashWrapper {
	height: auto !important;
	width: 320px !important;
}


#welcome, #recentNews {
	float: none !important;
	width: 290px;
	-webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: white;
  border: 1px solid #aaa;
  padding-left: 10px;
margin: 0;
}

#recentNews {
	margin-top: 10px;
	padding-bottom: 10px;
}

#content {
	width: 320px;
	background: none !important;
}

#contentExpandableBg {
	background-image: none !important;
}

#contentBtm {
	display: none;
}

#footer {
		float: none !important;

		-webkit-border-radius: 10px 10px 10px 10px;
	  -moz-border-radius: 10px 10px 10px 10px;
	  border-radius: 10px 10px 10px 10px;
	  background: #ebecea;
	  border: 1px solid #aaa;
		margin-left: 10px;
		padding-left: 10px;
		width: 310px;
		margin-bottom: 10px;
		margin-top: 10px;
}

#slogan{
	float: none !important;
}

#footerNav {
	float: none !important;
}

#footerNav h2 {
	display: none;
}

.socialMediaNav{
	margin-top:10px;
}

}

 /* Webkit CSS */
@media screen and (-webkit-min-device-pixel-ratio:0) {

}
